Bug 1497369 - acpica-tools-20170929 is available
Summary: acpica-tools-20170929 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: acpica-tools
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Al Stone
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-09-30 00:12 UTC by Upstream Release Monitoring
Modified: 2017-11-11 03:09 UTC (History)
1 user (show)

Fixed In Version: acpica-tools-20170929-1.fc26 acpica-tools-20170929-1.fc27
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-08 23:27:50 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2017-09-30 00:12:53 UTC
Latest upstream release: 20170929
Current version/release in rawhide: 20170831-1.fc28
URL: https://www.acpica.org/downloads

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/18/

Comment 1 Upstream Release Monitoring 2017-09-30 00:12:59 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 2 Fedora Update System 2017-10-30 20:23:19 UTC
acpica-tools-20170929-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-a36b11b372

Comment 3 Fedora Update System 2017-10-30 20:23:26 UTC
acpica-tools-20170929-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c27134a21f

Comment 4 Fedora Update System 2017-10-31 19:09:43 UTC
acpica-tools-20170929-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c27134a21f

Comment 5 Fedora Update System 2017-11-01 17:21:56 UTC
acpica-tools-20170929-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-a36b11b372

Comment 6 Fedora Update System 2017-11-08 23:27:50 UTC
acpica-tools-20170929-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2017-11-11 03:09:33 UTC
acpica-tools-20170929-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.